const mongoose = require('mongoose');

const double_pana_numbers_schema = new mongoose.Schema({
    single_digit: {
        type: Number,
        required: true,
    },
    numbers: {
        type: Number,
        required: true,
    }
});

const double_pana_numbers_module = mongoose.model('double_pana_numbers', double_pana_numbers_schema);

module.exports = double_pana_numbers_module;